libgcrypt20-dbgsym 1.8.4-5ubuntu1 (ppc64el binary) in ubuntu eoan

Details

Package version:
1.8.4-5ubuntu1
Source:
libgcrypt20 1.8.4-5ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Required

Package relationships